
.status-online { color:greenyellow}
.status-offline { color: brown}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: none !important;
}
.admincp-button {
	position:absolute;
	top:10px;
	right:10px;
	z-index: 9999;
}

.page-title {
	text-align: center;
	color: #8b6757;
    font-family: 'PT Sans', sans-serif;
    text-align: center;
	font-size: 32px;
	margin-bottom: 10px;
	font-weight: bold;
	background: url(../img/period_bg_cont2.png) no-repeat center top;
	height: 66px;
	line-height: 66px;
	text-transform: uppercase;

}

.page-title span {background: -webkit-linear-gradient(#FF7043, #8D6E63);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
/* RANKINGS MODULE */
.rankings-table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

.rankings-table tr{
border-bottom: 1px outset #333;
}

.rankings-class-image {
	width: 30px;
	height: auto;
	-moz-box-shadow: 0 0 5px #666;
	-webkit-box-shadow: 0 0 5px #666;
	box-shadow: 0 0 5px #666;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.rankings-table tr td , .rankings-table tr th {
	padding: 10px;
	font-size: 14px;
	vertical-align: middle !important;
	text-align: center;
}

.rankings-table-place {
	color: #666;
	font-weight: bold;
	font-size: 18px !important;
	text-align: center;
}
.rankings-table tr:first-child td {
	color: #8b6757;
}
.rankings-update-time {
	text-align: right;
	font-size: 11px;
	color: #ccc;
	padding: 10px 0px;
}
.rankings_menu {
	width: 100%;
	overflow: auto;
	text-align: center;
	margin-bottom: 10px;
}
.rankings_menu span {
	width: 100%;
	padding: 10px 0px;
	color: #ccc;
	font-size: 24px;
}

.rankings_guild_logo tr td {
	border: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
.rankings-gens-img {
	width: auto !important;
	height: 30px !important;
	border: 0 !important;
	-moz-box-shadow: 0 0 0px #000 !important;
	-webkit-box-shadow: 0 0 0px #000 !important;
	box-shadow: 0 0 0px #000 !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

/* MY ACCOUNT MODULE */
.myaccount-table {
	width: 100%;
	background: #f1f1f1;
	border: 1px solid #e3e3e3;
}
.myaccount-table tr td:first-child {
	color: #666;
	font-weight: bold;
}
.myaccount-table tr td {
	border-bottom: 1px solid #e3e3e3;
	padding: 15px !important;
}
.myaccount-table tr:last-child td {
	border: 0px;
}

/* GENERAL TABLE UI */
.general-table-ui {
	width: 100%;
	table-layout: fixed;
	background: #f1f1f1;
	border: 1px solid #e3e3e3;
	padding: 10px;
	margin: 10px 0px;
}
.general-table-ui tr td {
	padding: 5px;
	vertical-align: middle !important;
}
.general-table-ui tr:first-child td {
	color: #8b6757;
}
.general-table-ui tr:nth-child(2n+2) td {
	background: #fafafa;
}
.general-table-ui tr td {
	text-align: center;
}
.general-table-ui img {
	width: 50px;
	height: auto;
	-moz-box-shadow: 0 0 5px #666;
	-webkit-box-shadow: 0 0 5px #666;
	box-shadow: 0 0 5px #666;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
/**/
.lk-form ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.lk-form ul li {
	display: table;
	width: 100%;
	vertical-align: middle;
	line-height: 30px;
}

.lk-form ul li a {
	color: #0b8a88 !important;
	font-weight: bold;
}
.lk-form ul li a:active, .panel-usercp ul li a:hover {
	color: #0b8a88 !important;
}
.lk-form ul li a:hover {
    padding: 0px 10px;
}
.lk-form ul li img {
	position: relative;
	top: -2px;
	padding-right: 10px;
}

.paypal-gateway-content {
    margin: 10px;
    background:rgba(44, 62, 80,0.3);
    border: 1px solid #2C3E50;
    padding: 10px;
    overflow: auto;color: var(--general-text-color);
    
    }
    
    .paypal-gateway-container { float:left;}
    
    
    .paypal-gateway-container .titulodonation { background-color:black; }
    
    .paypal-gateway-conversion-rate {
    margin: 0px auto;
    text-align: center;
    color: #000;
    font-size: 18px;
    padding: 10px 0px;
    }
    
    .paypal-gateway-form {
    width: 100%;
    margin: 0px auto;
    font-size:24px !important; line-height:50px;
    text-align: center;color: white;
    }
    
    .paypal-gateway-form div {
    display: inline-block;
    padding: 0px 10px;
    font-size:24px !important; line-height:50px;
    text-align: center;color: white;;
    }
    
    .paypal-gateway-form input[type=text] {
    width: 40px;
    }
    
    .paypal-gateway-continue {
    margin: 0px auto;
    text-align: center;color: var(--general-text-color);
    }
    
    .paypal-gateway-continue input[type=submit] {
    background: url('../img/paypal-submit.jpg') no-repeat;
    width: 200px;
    height: 40px;color: var(--general-text-color);
    border: 0px;
    }
    
/* DOWNLOADS */
.panel-downloads {
	margin-bottom: 30px;
	padding-left:15px;
	background: #f1f1f1;
	border: 1px solid #e3e3e3;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #333;
}
	.download-description {
		font-size: 11px;
		position: relative;
		top: -7px;
		color: #777;
	}

.online-status-indicator {
	margin-left: 5px;
}
/* NEWS MODULE */
.panel-body {
    padding: 15px 0px;
}
.panel-news {
	margin-bottom: 30px;
	color: #333;
	border: 0px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.panel-news .panel-heading {
	padding: 5px 0px 0px 0px;
	border-bottom:2px solid #0b8a88;
}
.panel-news .panel-title {
	color: #2a292e;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
.panel-news .panel-footer {
	border-top: 1px solid #e7e7e700;
	background: rgba(255, 255, 255, 0);
	font-style: italic;
	font-size: 11px;
	height: 40px;
	color: #777;
}
.panel {
    background-color: rgba(0, 0, 0, 0);
}
.panel-title{
	color:#0b8a88;
}



 #events {    position: relative;
    margin: 10px 10px 10px 10px;
    height: 340px;
	width:auto;
    overflow: auto;
	
}
 #events table { width:100%}
 #events table tr { border-bottom:1px solid rgba(255 255 255 / 10%); line-height:30px !important; height:30px; font-size:0.85rem;}
 #events table td .ename{ font-weight:500; line-height:30px !important; }
 #events table td .other{ font-size:.85em;line-height:30px !important; }
 #events table td .timepro { float:right;}
 #events table td .outtime { color:#867676;}
 #events table td .ontime { color:green;}


.donation img { border-radius:20px;}
.donation h2 { text-align:center; height:35px; margin-top:20px;}